/* 
  ---------------------
  CSS Starter
  www.marmanay.com
  id%6D61726D616E6179
  
  CSS for Kelby's Cafe
  -----------------------
    id%6D61726D616E6179
	#Global Styles
	#Header Styles
	#Main Menu Styles
	#Banner Styles
	#Content Styles
	#Footer Styles
	#Media Queries


	Fonts:
	--> "Minion Pros", Arial, Helvetica, sans-serif;


/*/

/* @Import CSS/Fonts */
@import url(../fonts/font-face.css);


/* -= Global Styles =- 
========================================================*/
:focus {
	outline:0 !important;
}

html {
	/* overflow:visible; */
	overflow-y:auto;	
	overflow-x:hidden;
}
body {
	line-height:1.2;
	overflow:hidden;
	background:url(../images/bg-body.jpg) repeat-y center top #434049;
	background-size: 100% auto;
	color:#fff;
}


/* Default Link Color 
-------------------------------------------*/
a {
	color:#30271c;
	text-decoration:underline;
	text-decoration:none;
}
a:hover, a:focus {
	color:#c7a17a; 
	text-decoration:none;
}



/* Headings, Paragraph, List, image, hr 
---------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
	margin-top:0; 
	margin-bottom:20px;
	color:#fff; 
	font-family: "Minion Pros", Arial, Helvetica, sans-serif;
	font-weight:700;	
	line-height:1.1;
	letter-spacing: 3px;
	text-transform:none;
}
h1 {font-size:60px;}
h2 {font-size:52px;}
h3 {font-size:36px;}
h4 {font-size:28px;}
h5 {font-size:22px;}
h6 {font-size:18px;}

p {margin:0 0 20px;}

img {
	max-width:100%;
	height:auto;
}

ul, ol {
    list-style-position: outside;
    padding-left:35px;
}

li {
	line-height:120%;
	margin-bottom:10px;
}

hr {
	border-color:#0b084d;
	margin-top: 20px;
	margin-bottom: 20px;
}




.page-template-menu .edgtf-content, 
.page-template-menu .edgtf-wrapper {
    background:none;
}

#page {
	background: url(../images/bg-border-center.png) repeat-y center top;
	background-size: 100%;
	position: relative;
	width: 1170px;
	margin:150px auto;
	padding: 1px 0;
	font-size:24px;
	font-family: "Minion Pros", Arial, Helvetica, sans-serif;
}
#page:before {
	content: "";
	position: absolute;
	top:-95px;
	background: url(../images/bg-border-top.png) no-repeat center top;
	background-size: 100%;
	height: 105px;
	width: 100%;
	left: 0;
}
#page:after {
	content: "";
	position: absolute;
	bottom:-105px;
	background: url(../images/bg-border-bottom.png) no-repeat center top;
	background-size: 100%;
	height: 105px;
	width: 100%;
	left: 0;
}
#page .main {
	position: relative;
	background: url(../images/bg-border-vertical.png) no-repeat center top /100% auto, 
	url(../images/bg-border-vertical.png) no-repeat center bottom /100% auto;
	margin-top: 30px;
	margin-bottom: 30px;
	padding-left: 45px;
	padding-right: 45px;
}


/* -= navbar-main Styles =- 
========================================================*/
.navbar-main {
	background: #fff;
	border-radius: none;
	overflow: hidden;
	height: auto;
}
.navbar-brand {
	height: auto;
	width: 150px;
}
.navbar-toggle .icon-bar {
	border-top:2px solid;
}
.navbar-util {
	position: relative;
	float: right;
	z-index: 100;
	border-left:1px solid #333;
	margin-top: 15px;
	padding-left: 10px;
}
.navbar-util button {
	background: none;
	border:0;
	color:#333;
	padding: 10px;
	margin: 0 5px;
}
.navbar-util > * {
	display: inline-block;
	vertical-align: middle;
}
.navbar-util .btn-search {
	font-size: 18px;
	padding: 5px 10px;
}

/* Main Menu */
.navbar-menu {
	margin:15px 0 0 200px;
	text-align: right;
}
.navbar-menu ul {
	margin:0;
	padding:0;
	position: relative;
}
.navbar-menu ul li {
	list-style:none;
	display:inline-block;
	padding:0;
	text-align:left;
	margin: 0;
}
.navbar-menu ul li a {
	display:block;
	color:#333;
	text-decoration:none;
	font:600 18px/30px "Saira Extra Condensed", Arial, Helvetica, sans-serif;
	padding:0 20px;
	text-align:left;
	text-transform:uppercase;
	position: relative;
}
.navbar-menu ul li a:hover, 
.navbar-menu ul li:hover > a, 
.navbar-menu ul li.selected > a,
.navbar-menu ul li.current-menu-item > a,
.navbar-menu ul li.current-menu-parent > a {
	color:#c60023;
}
.navbar-menu figure,
.navbar-menu .nav-close {
	display: none;
}


/* Popup menu */
#navbar-popup {
	background:rgba(0, 0, 0, 0.9);
	margin:0; 
	height: 100%;
	position: fixed; 
	top:-100%;
	left: 0;
	right: 0;
	z-index: 9999;
	overflow: auto;
	transition: top 0.5s ease;
}
#navbar-popup figure {
	display: block;
	text-align: center;
	margin: 30px 0;
}
#navbar-popup ul {
	margin-bottom: 30px; 
	padding:10px 0 !important;
}
#navbar-popup ul li {
	display: block; 
	text-align: center; 
	position: relative;
	margin: 0;
	border-top:1px solid #333;
}
#navbar-popup ul li a {
	text-align: center;
	color: #fff;
	display:block;
	text-decoration:none;
	font:600 22px/1.2 "Saira Extra Condensed", Arial, Helvetica, sans-serif;
	padding:20px;
	text-transform:uppercase;
	position: relative;
}
#navbar-popup ul li a:hover {
	color:#c60023;
}
.nav-close {
	position: fixed;
	right: 25px;
	top:25px;
	font-size: 30px;
	color: #fff; 
	display: none;
}
.nav-close:hover {
	color:#c60023;
}
.nav-close .fa-close {
	display: inline-block;
	transition:transform .2s ease-in-out;
	transform:rotate(0deg);
}
.nav-close:hover .fa-close {
	transform:rotate(90deg);
}
body.nav-active {
	position: fixed; 
	width: 100%;
}
body.nav-active #navbar-popup {
	top:0;
}
body.nav-active #navbar-popup .nav-close {
	display: block;
}


/* Popup Search */
#search-popup {
	background:rgba(0, 0, 0, 0.9);
	margin:0;
	padding: 0 10%; 
	height: 100%;
	position: fixed; 
	top:-100%;
	left: 0;
	right: 0;
	z-index: 9999;
	overflow: auto;
	transition: top 0.5s ease;
}
#search-popup .form-control {
	width: 98%;
}
body.search-active {
	position: fixed; 
	width: 100%;
}
body.search-active #search-popup {
	top:0;
}
body.search-active #search-popup .nav-close {
	display: block;
}

.vertical-center {
	display: table;
	height: 100%;
	width: 100%;
	text-align: center;
}
.vertical-inner {
	display: table-cell;
	vertical-align: middle;
}


/* -= #Header Styles =- 
========================================================*/
#header {
	position: relative;
}
.head-left {
	margin: -30px 0 0;
	text-align: center;
}
.head-center {
	margin: 20px 0 0;
}
.head-right {
	margin: 20px 0 0 -50px;
	text-align: center;
}

.logo {
	margin: 50px 0 0;
}



/* -= #Content Styles =- 
======================================================*/
#content {
	position: relative;
	min-height: 1300px;
	padding: 1px 0;
}

.heading-one {
	position: relative;
	background: url(../images/bg-wave-small.png) repeat-x left top, url(../images/bg-wave-small.png) repeat-x left bottom;
	float: none !important;
	overflow: hidden;
	padding: 15px 0;
}
.heading-one.left span {
	float: left;
}
.heading-one.right span {
	float: right;
	margin: 0 0 0 10px;
}
.heading-one.right:after {
	content: "";
	background: url(../images/bg-wave-small.png) repeat-x left center;
	display: block;
	overflow: hidden;
	height: 1.1em;
}
.heading-two {
	position: relative;
	background: #fff;
	color: #373639;
	margin: 0 0 30px;
	text-transform: uppercase;
	display: inline-block;
	padding: 15px 50px 8px;
	line-height: 1;
	border-radius: 20px;
}
.heading-two:after {
	content: "";
	border-right:5px solid #fff;
	border-bottom:5px solid #fff;
	position: absolute;
	top: 0;
	bottom: -10px;
	left: 0;
	right: 0;
	z-index: -1;
	border-radius: 20px;
}
.heading-two sup {
	text-transform: none;
	font-size: 50%;
	text-decoration: underline;
}
.heading-three {
	position: relative;
	display: inline-block;
	padding-bottom: 8px;
	min-width: 65%;
}
.heading-three:after {
	content: "";
	position: absolute;
	bottom: 1px;
	left: 0;
	right: 24px;
	border-bottom: 1px solid #fff;
}
.heading-three span{
	position: relative;
	display: block;
	color: #373639;
	padding: 15px 80px 15px 20px;
	line-height: 1;
	overflow: hidden;
	min-width: 60%;
}
.heading-three span:before {
	content: "";
	position: absolute;
	left: 0;
	right: 60px;
	background: #fff;
	bottom: 0;
	top: 0;
	z-index: -1;
}
.heading-three span:after {
	content: "";
	border-left: 85px solid transparent;
	border-right: 95px solid transparent;
	border-top: 85px solid #fff;
	border-bottom: 85px solid #fff;
	margin: -85px 0 0;
	position: absolute;
	top: 50%;
	bottom: 0;
	right: -35px;
	z-index: -2;
}
.heading-four {
	position: relative;
	text-align: center;
	padding: 15px 20% 20px;
	line-height: 1;
	margin-bottom: 30px;
	background: url(../images/bg-diamond.png) repeat-x left top, url(../images/bg-diamond.png) repeat-x left bottom;
}
.heading-four:before,
.heading-four:after {
	content: "";
	position: absolute;
	left: 5px;
	width: 18%;
	top: 0;
	bottom: 0;
	background: url(../images/bg-wave-big.png) repeat-x left center;
}
.heading-four:after {
	left: auto;
	background: url(../images/bg-wave-big.png) repeat-x left center;
	right: 5px;
}
.heading-five {
	position: relative;
	overflow: hidden;
	margin: 0 0 30px;
	text-transform: uppercase;
	font-size: 45px;
}
.heading-five:after {
	content: "";
	background: url(../images/bg-waves.png) repeat-x left center;
	display: block;
	overflow: hidden;
	height: 1.7em;
}
.heading-five span {
	display: block;
	background: #fff;
	padding: 15px 35px;
	line-height: 1;
	color: #373639;
	float: left;
	margin: 0 15px 0 0;
	border-radius: 20px;
}
.heading-six {
	position: relative;
	overflow: hidden;
	margin: 0 0 30px;
	text-transform: uppercase;
	font-size: 45px;
}
.heading-six:after {
	content: "";
	background: url(../images/bg-waves-small.png) repeat-x left center;
	display: block;
	overflow: hidden;
	height: 1em;
}
.heading-six span {
	display: block;
	line-height: 1;
	float: left;
	margin: 0 15px 0 0;
}
.heading-seven {
	background:url(../images/bg-drink-head3.png) no-repeat center top;
	background-size: 100% 100%;
	max-width: 500px;
	color: #373639;
	text-align: center;
	text-transform: uppercase;
	padding: 15px 30px;
}
.heading-seven sup {
	font-size: 50%;
}
.heading-eight {
	background: url(../images/bg-waves-mid.png) repeat-x left top;
	background-size: auto 100%;
	padding:22px 10px;
}

.bgv-diamond {
	background: url(../images/bg-diamond.png) repeat-y left top;
}
.frappe-box {
	background: url(../images/bg-drink-head4.png) no-repeat left top;
	background-size: 100% 100%;
	padding: 28px 25px 15px;
	color: #373639;
	font-size: 25px;
	line-height: 1;
	text-align: center;
	font-weight: normal;
	margin-top: -10px;
}
.frappe-box strong {
	display: block;
}

.book-line {
	clear: both;
}
.book-line span {
	float: left;
}
.book-line span + span {
	float: right;
	width: 100px;
	background: #fff;
	color: #333;
}
.book-line:after {
	content: "";
	background: url(../images/bg-wave-small.png) repeat-x left bottom;
	display: block;
	overflow: hidden;
	height: 1em;
}

#breakfast {
	position: relative;
	padding: 10px 0 0;
}
.breakfast-head {
	margin: 0 0 15px;
}
.breakfast-head h3 {
	margin-top: 60px;
}

.breakfast-items {
	padding-bottom: 10px;
	border-bottom:1px solid #fff;
	margin: 0 0 50px;
}
.item-default {
	position: relative;
	padding: 20px 20px 20px 30px;
	letter-spacing: 2px;
}

.item-line {
	position: relative;
	padding: 20px 10px 20px 30px;
	border-bottom:1px solid #fff;
	letter-spacing: 2px;
}
.item-name {
	margin: 0 0 5px;
	font-size: 32px;
	letter-spacing: 2px;
}
.item-info {
	font-size: 26px;
	margin: 0 0 6px 15px;
	padding: 0 125px 0 0;
	letter-spacing: 2px;
}
.item-info span {
	display: block;
}
.item-desc {
	letter-spacing: 2px;
}
.item-price {
	margin: -33px -125px 0 0;
	width: 110px;
	float: right;
	font-size: 30px;
	font-weight: bold;
}
.item-price:before {
	content: "$";
}
.item-price.cent:before {
    content:"";
}
.item-dotted {
	position: relative;
	overflow: hidden;
	margin: 20px 0 35px 15px;
	padding: 0 125px 0 0;
}
.item-dotted:after {
	content: "";
	border-bottom: 3px dotted;
	display: block;
	overflow: hidden;
	height: 1.1em;
}
.item-dotted .item-desc {
	float: left;
	margin: 0 5px 0 0;
}
.item-dotted .item-desc strong {
	font-size: 30px;
	font-weight: bold;	
}
.item-dotted .item-price {
	float: right;
	margin:0 -125px 0 0;
}

.item-inline {
	letter-spacing: 2px;
}
.item-inline .item-price {
	margin: 0;
	float: none;
}

.item-list {
	margin: 0;
	padding: 0 0 0 30px;
}
.item-list li {
	position: relative;
}
.item-list .item-price {
	float: none;
	margin: 0 0 0 10px;
}

.list-waves {
	margin: 0 0 30px;
}
li > .item-wave {}
.item-wave {
	position: relative;
	padding: 0 190px 0 0;
	overflow: hidden;
	letter-spacing: 2px;
}
.item-wave:after {
	content: "";
	display: block;
	overflow: hidden;
	height: .8em;
	min-width: 120px;
	background: url(../images/bg-wave-small.png) repeat-x left bottom;
	background-size: 22px 4px;
}
.item-wave .item-desc {
	float: left;
	margin: 0 5px 0 0;
}
.item-wave .item-price {
	margin: 0 -190px 0 0;
	color: #333;
	width: 180px;
	padding: 3px 0 3px 30px;
}
.item-wave .item-price {
	background: url(../images/bg-each-price.png) no-repeat left top;
	background-size:100% 100%;
}
.item-wave .item-price:after {
	content: "each";
	float: left;
	color: #333;
	font-size: 20px;
	margin: 0 5px -5px 0;
}

.small-bites-items {
	border-bottom:1px solid #fff;
	padding-bottom: 10px;
	margin-bottom: 50px;

}

#lunch {}
.lunch-items {
	padding-bottom: 10px;
	border-bottom:1px solid #fff;
	margin: 0 0 50px;
}
.lunch-head .heading-two {
	margin-top: 30px;
}

.toasties {
	position: relative;
	border:2px solid #fff;
	border-right: 0;
	margin: 0 40px 0 0;
}
.toasties:before {
	content: "";
	position: absolute;
	top: 2px;
	right: 2px;
	bottom: 2px;
	left: 2px;
	border:1px solid #fff;
	border-right: 0;
}
.toasties .line {
	position: absolute;
	border-right:2px solid #fff;
	height: 58px;
	top: -9px;
	right: -21px;
	transform: rotate(-43deg);
}
.toasties .line:before {
	content: "";
	position: absolute;
	width: 1px;
	top: 0;
	bottom: 2px;
	border-right: 1px solid #fff;
	left: -4px;
}
.toast-inner {
	position: relative;
	padding: 20px;
}
.toast-inner:before,
.toast-inner:after {
	content: "";
	width: 40px;
	top: 43px;
	bottom: 2px;
	right: -36px;
	position: absolute;
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
}
.toast-inner:after {
	content: "";
	width: 40px;
	top: 40px;
	bottom: -2px;
	right: -40px;
	position: absolute;
	border-right:2px solid #fff;
	border-bottom:2px solid #fff;
}
.toasties p {
	margin: 0;
}

.salad-items {
	margin-bottom: 50px;
}
.salad-items .item-line {
	border:0;
	background: url(../images/bg-wave-small.png) repeat-x left bottom;
}


.burger-items {
	padding-bottom: 10px;
	border-bottom:1px solid #fff;
	margin: 0 0 50px;
}


/* Drinks */
.hotbrew-drinks {
	margin: 0 0 60px;
}
.hotbrew-head {
	background: url(../images/bg-drink-head.png) no-repeat center top;
	background-size: 100% 100%;
	color: #373639;
	margin: 0;
	text-align: center;
	text-transform: uppercase;
	padding: 10px 50px;
}
.hotbrew-body {
	background: url(../images/bg-drink-body.png) no-repeat center bottom;
	background-size: 100% auto;
	padding: 30px 35px 50px;
}

.chiller-drinks {}
.chiller-head {
	background: url(../images/bg-tea-head.png) no-repeat center top;
	background-size: 100% 100%;
	color: #373639;
	text-align: center;
	text-transform: uppercase;
	padding: 10px 50px;
	margin: 0;
}
.chiller-body {
	padding: 10px 35px;
}
.item-chiller {
	padding: 0 20px;
	letter-spacing: 2px;
}
.item-chiller h5 {
	background: url(../images/bg-wave-mid.png) repeat left top;
	font-size: 30px;
	line-height: 2.2;
	padding-bottom: 15px;
	margin-bottom: 0;
}
.item-chiller p {
	margin-bottom: 10px;
}
.item-chiller ul {
	padding-left: 20px;
	margin: 0 0 30px;
}
.item-chiller ul li {
	margin-bottom: 5px;
}

.item-curl {}
.item-curl .item-price {
	position: relative;
}
.item-curl .item-price small {
	position: absolute;
	left: -80px;
	font-weight: normal;
}
.coffee-drinks .item-dotted {
	margin: 10px 0 10px 15px;
}
.item-price.extra-cent {
	margin-right: -35px;
}
.item-price.extra-cent:before {
	content: "extra";
	margin: 0 30px 0 0;
	font-weight: normal;
}
.tea-drinks .item-dotted {
	margin: 10px 0 10px 15px;
}

.item-price.two {
	margin-right: -100px;
	width: 150px;
}
.item-price.two:before {
	content: "";
}
.item-price.two  small {
	font-weight: normal;
	margin-right: 20px;
}

.item-frappe {
	letter-spacing: 2px;
}
.item-frappe .item-info {
	padding: 0 0 0 30px; 
}
.item-frappe .item-info em {
	margin-left: -20px;
	display: inline-block;
}

.item-bottles {
	max-width: 450px;
}
.item-bottles .item-inline {
	margin-bottom: 5px;
	padding-left: 30px;
}


.foot-info {
	background: url(../images/bg-waves-mid.png) repeat-x left top;
	background-size: auto 50px;
	text-align: center;
	padding: 70px 40px 0;
	letter-spacing: 2px;
	line-height: 1.3;
	text-align: justify;
	margin: 20px 20px -50px;
	font-size: 26px;
}
.foot-info h5 {
	text-align: center;
}


/* -= #Media Queries =- */


/* Large desktop min to max*/
@media (max-width: 1440px) {

}


/* Landscape tablet */
@media (max-width: 1199px){
	#page {width: 970px;}
}

 
/* Portrait tablet */
@media (max-width: 991px) {

	#page {width: 750px;}
	#page:before {top: -65px; height: 70px;}
	#page:after {bottom:-70px; height: 70px;}

	.navbar-brand {padding: 10px 15px;}
	.navbar-util {position: absolute; top: 0; right: 0;}

	.head-right {margin: 0;}
	.logo {margin: 20px 30px 0;}
	.head-center {margin: 20px 20px 50px;}

}
 
/* Landscape phone */
@media (max-width: 767px) {

	.wow {visibility: visible !important; -webkit-animation: none !important; -moz-animation: none !important; -o-animation: none !important; -ms-animation: none !important; animation: none !important;}
	
	#page {width: 95%;}
	#page .main {padding-left: 30px; padding-right: 30px;}
}

@media (max-width: 640px) {

	#page .main {padding-left: 20px; padding-right: 20px;}

}
 
/* Portrait phone*/
@media (max-width: 479px) {
	body {font-size: 16px;}
	.col-xs-block  {float: none; width: auto;}

	#search-popup .input-group {display: block;}
	#search-popup .input-group .form-control {margin-bottom: 10px;}

}







/*
                   ___                                    ___  ___
    |\  /|   /\   |   | |\  /|   /\   |\  |   /\  \   /  |    |   | |\  /|
    | \/ |  /__\  |__/  | \/ |  /__\  | \ |  /__\  \ /   |    |   | | \/ |
    |    | /    \ |   \ |    | /    \ |  \| /    \  |  o |___ |___| |    |

